Scary Stories - Tale of Horror Ghost interactive story book for kids PRO

Price: $0.99

Infomation

Category:
Books
By:
fun toolz
Version:
1.0
Released:
2016-02-05
Shared:
2016-03-14
Size:
23.3 MB
Download:
560
Compatibility:
Compatibility: Requires iOS 6.0 or later. Compatible with iPhone, iPad, and iPod touch.

Description

Scary Stories!!!That Will Scare you... It's time for the fearless ones

The best Scary stories of all times. Read daring stories, if you dare!

Download Now "Scary Stories - Tale of Horror Ghost interactive story book for kids"

-OVERVIEW OF THIS STORIES
We have presenting the BEST Collection of ghost, horror, scary & spooky interactive story book for kids and fearless ones*
Scary Stories has a wide variety for you to choose from Ghost Tales such as Ghost, Dracula etc*

-HORROR & CREEPY STORIES
These stories will tell you reality about the Ghost, you will definitely have a Scary time*

-SCARY GHOST EFFECT
These stories provide you the Daring Creepy Ghost effect that will surely Scare you*

-EXPLORE THE DARK ENVIRONMENT
You will explore the dark castle environment when you read these Scary Stories*

Features:

*Scary Environment
*Ghost Effect
*Tale of Horror Story for Kids and fearless ones
*Share with your friends
*Best app o the kind

Leave a review and rating to let us know what you think about this app . We would really appreciate your rating…

Download Now and don't miss our amazing updates!

Funtoolz Studio always try to give their best and exciting mobile games for users on App Store...

...More

Video/Screenshots

Download the app
  • Download

  • Cracker/Uploader: Zachary/zachary
    Date: 2016-03-14 11:42 Version:1.0
    Memo:
  • Cracker/Uploader: Zachary/zachary
    Date: 2016-03-14 11:42 Version:1.0
    Memo:
  • Cracker/Uploader: Zachary/zachary
    Date: 2016-03-14 11:42 Version:1.0
    Memo:
  • All Version Links

Download the app

Infomation

Category:
Books
By:
fun toolz
Version:
1.0
Released:
2016-02-05
Shared:
2016-03-14
Size:
23.3 MB
Download:
560
Compatibility:
Compatibility: Requires iOS 6.0 or later. Compatible with iPhone, iPad, and iPod touch.